Subject: [liste.intersyndicale_culture] annonces budgétaires de la Ministre
From: Didier ALAIME <[email-masked]>
To: [email-masked]
Date: Wed, 26 Sep 2012 16:11:43 +0200
List-Id: <liste.intersyndicale_culture.culture.gouv.fr>

Camarades,

Vous le savez, nous sommes invités par la Ministre lundi 1er octobre 
pour présentation du budget du ministère.
Nous vous proposons de nous retrouver en intersyndicale dès l'après midi 
afin de répondre immédiatement à ses annonces qui ne peuvent être que 
négatives pour notre département ministériel, ses missions et ses emplois.
Nous pourrions élaborer alors une déclaration commune en direction des 
agents.
La CFDT nous propose de tenir cette réunion dans ses locaux.
Merci de vos retours.
Salutations fraternelles
Didier